ConTeXT Graphic Conversion Helpers 0.10
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--convertall |  | convert all graphics on path
--inputpath | string | original graphics path
--outputpath | string | converted graphics path
--watch |  | watch folders
--force |  | force conversion (even if older)
--delay |  | time between sweeps